Subject: Re: [patch RFC 3/3] b44: convert to ssb module

From: Michael Buesch <[email-masked]>
Date: Tue, 15 Aug 2006 16:49:58 +0200

On Tuesday 15 August 2006 16:33, John W. Linville wrote:
> On Tue, Aug 15, 2006 at 04:14:16PM +0200, Michael Buesch wrote:
> 
> > You can take a look at the new DMA engine code of bcm43xx.
> > It's the same engine.
> > 
> > BTW: John, I see that the new DMA engine code is not applied
> > to wireless-dev (64-bit DMA and >1G support). But I think I
> > already sent the patch. Where did it get lost? Was it my fault?
> 
> http://marc.theaimsgroup.com/?l=linux-netdev&m=115056542006772&w=2

Hm, I _think_ that was the right one.
But I will dig out the right one and resend to make sure things don't
randomly break.

> Is this the patch?  I think this one is a victim of the "RFT" subject.
> Oh, and the patch seemed to not be totally working based on this post:
> 
> 	http://marc.theaimsgroup.com/?l=linux-netdev&m=115075858220477&w=2

I think this oops comes from buggy (or too new) firmware.
I think we can ignore it for now.

-- 
Greetings Michael.